
<ui:composition template="../template/template.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets">
	<ui:define name="titlePages">
		<span>ACCESO A SALA</span>
	</ui:define>
	<ui:define name="urlNavegacion">
		<li class="active">Registrar ingreso</li><li class="active">ENHORABUENA! YA PUEDES INGRESAR A LA SALA</li>
	</ui:define>
	<ui:define name="content">
		<div class="row">
			<h:form id="frmItemListado">
				<p:growl id="mensaje" showDetail="true" sticky="false" life="5000"
					showSummary="false" />
				<div class="col-md-12">
					<fieldset>
						<p:panel id="tipoDocumentoPanel"
							style="width: 100%; border: 0px solid #a8a8a8;">
							<div class="row box-mb">
								<div class="col-sm-12">
									<div class="form-group">
										<B>Estimado/a: </B>
										<h:outputLabel
											value="#{bandejaRegistroVisitasSalaMB.registroVisita.registroUsuario.user.nombreCompleto}"
											styleClass="control-label" />
									</div>
								</div>
							</div>
							<div class="row box-mb">
								<div class="col-sm-12">
									<div class="form-group">
										<p style="text-align : justify;margin-left: 15px;" >
											Su visita ha sido registrada exitosamente!. Puede ingresar a la Sala.<br/>
											<B>Equipo de Servicios DAPI.</B><br />
										</p>
									</div>
								</div>
							</div>
							<div class="row box-mb">
								<div class="col-sm-12">
									<div class="form-group">
										<B>Biblioteca Nacional del Perú. </B>
									</div>
								</div>
							</div>
						</p:panel>
						<p:panel id="consultaPanel"
							style="width: 100%; border: 0px solid #a8a8a8;">
							<div class="row box-mb">
								<div class="col-sm-12 text-right box-main-btn">
									<p:commandButton id="idEnviar" value="Salir"
										action="#{bandejaRegistroVisitasSalaMB.iniciarRegistroVisitaASala}"																		
										ajax="false" />
								</div>
							</div>
						</p:panel>

					</fieldset>
				</div>
			</h:form>
		</div>
		

	</ui:define>

	<ui:define name="info_foot">
		     
      <li class="active">Items</li>

	</ui:define>

</ui:composition>